@font-face {
  font-family: 'Open Sans';
  src: url("/fonts/OpenSans-Regular.ttf");
}

@font-face {
  font-family: 'Open-Sans-B';
  src: url("/fonts/OpenSans-Bold.ttf");
}

.flex-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.text-white {
  color: #fff !important;
}

.bold {
  font-weight: bold !important;
}

.page-sidebar-closed .dashboard {
  display: none !important;
}

.paging-loading {
  position: relative;
  top: -15px;
}

.widget-thumb-a:hover {
  text-decoration: none;
}

.widget-thumb-a .widget-thumb {
  padding: 0 !important;
}

.widget-thumb-a .widget-thumb .widget-icon {
  text-align: center;
  color: #5a9790;
}

.widget-thumb-a .widget-thumb .widget-title {
  text-align: center;
}

.widget-thumb-a .widget-thumb .widget-title span {
  border: 2px solid #eee;
  border-radius: 50px !important;
  padding: 4px 15px;
  position: relative;
  top: -25px;
  background: white;
}

.widget-thumb-a .widget-thumb .widget-number {
  color: #67b7dc;
  font-weight: bold;
  text-align: center;
  padding: 18px 20px;
  position: relative;
  top: -7px;
  font-size: 1.5em;
}

.chart-stats {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  padding: 5px 0 0 0;
}

.chart-stats .first,
.chart-stats .last {
  padding: 10px;
}

.page-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

html.loginPage {
  height: 100%;
  width: 100%;
}

html.loginPage body {
  height: 100%;
  width: 100%;
}

html.loginPage .page-container {
  height: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: url("/images/icons/login-bg.jpg");
  background-size: cover;
}

html.loginPage .page-container .page-content-wrapper {
  width: 100%;
  text-align: center;
}

html.loginPage .page-container .page-content-wrapper .login-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  margin: 0;
}

html.loginPage .page-container .page-content-wrapper .login-wrapper .login-title {
  font-family: 'Open-Sans-B';
  font-size: 2em !important;
}

html.loginPage .page-container .page-content-wrapper .login-wrapper .login-container {
  background: #fff;
  padding: 70px 50px;
  border-radius: 10px;
  text-align: left;
}

html.loginPage .page-container .page-content-wrapper .login-wrapper .login-container:after {
  position: absolute;
  top: 33px;
  left: 50px;
  font-size: 12px;
  font-weight: 700;
  color: #959595;
  text-transform: uppercase;
  letter-spacing: 1px;
  content: "Please enter you username and password";
}

html.loginPage .page-container .page-content-wrapper .login-wrapper .login-container .login-btn {
  background-color: #3ccd7a !important;
  border-color: #3ccd7a !important;
}

html.loginPage .page-container .page-footer {
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  padding: 10px;
  font-weight: bold;
}

